/*!------------------------------------------------------------------
[MAIN STYLESHEET]

PROJECT:	Thomson
VERSION:	1.0
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[TABLE OF CONTENTS]
-------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Montserrat|Nunito&display=swap");
html {
  overflow-x: hidden;
}

body {
  font-family: "Montserrat", cursive;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.166667px;
  line-height: 1.7em;
  color: gray;
  background-color:#f7e5d0;
}

p {
  color: #818385;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Nunito", sans-serif;
  color: #000;
  font-weight: 600;
}

h1, .h1 {
  font-size: 45px;
  text-transform: none;
}

h2, .h2 {
  font-size: 42px;
  line-height: 52px;
}

h3, .h3 {
  font-size: 24px;
  line-height: 34px;
}

h4, .h4 {
  font-size: 20px;
  line-height: 30px;
}

h5, .h5 {
  font-size: 16px;
  line-height: 26px;
}

h6, .h6 {
  font-size: 14px;
}

.text-sm {
  font-size: 14px;
}

.section {
  padding: 120px 0px;
}

.section-sm {
  padding: 60px 0px;
}

.btn {
  padding: 18px 38px;
  border: 2px solid transparent;
  text-transform: uppercase;
  border-radius: 0px;
  font-size: 14px;
  line-height: 14px;
  font-weight: 600;
  box-shadow: #999999 0px 0px 0px 0px;
}

.btn:focus {
  outline: 0px;
  border: 0px;
  box-shadow: none;
}

.btn-main {
  background: #00ff00;
  color: #fff;
}

.btn-main:hover {
  color: #fff !important;
  background: #000;
}

.btn-black {
  background: #000;
  color: #fff;
}

.btn-black:hover {
  background: #00ff00;
  color: #fff;
}

.btn-white {
  background: #fff;
  color: #000;
  border-color: #fff;
}

.btn-white:hover {
  background: transparent;
  color: #fff;
}

a {
  color: #000;
  transition: all .25s ease;
}

a:hover {
  color: #00ff00;
  text-decoration: none;
  outline: none;
}

.bg-primary {
  background: #00ff00 !important;
}

.bg-secondary {
  background: #f7f7f7 !important;
}

.bg-extra {
  background: #e8eefb !important;
}

.text-color {
  color: #203063;
}

.page-title h1 {
  position: relative;
  padding-bottom: 30px;
}

.page-title h1:after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0px;
  width: 40px;
  height: 2px;
  margin-left: -25px;
  background: #00ff00;
}

@media (max-width: 575px) {
  h2, .h2 {
    font-size: 32px;
    line-height: 43px;
  }
}

@media (max-width: 400px) {
  h2, .h2 {
    font-size: 32px;
    line-height: 43px;
  }
}

.cd-headline.clip span {
  padding: 0px;
}

.banner .cd-headline {
  font-size: 56px;
  line-height: 70px;
}

.banner-3 {
  position: relative;
}

.main-nav .header-top-socials a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
  padding: 20px 6px;
}

.navbar-nav .nav-link {
  padding: 20px 15px !important;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 700;
  color: #203063

}

ul.dropdown-menu {
  background: #ff5959;
  border-radius: 0px;
  margin: 0px;
  padding: 0px;
}

ul.dropdown-menu > li > a, .navbar ul ul ul.dropdown-menu li .nav-link {
  font-size: 12px;
  line-height: 22px;
  display: block;
  position: relative;
  z-index: 1;
  padding-left: 15px;
  transition: all .3s ease-in-out;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #27243e;
  color: #fff;
  text-transform: uppercase;
}

ul.dropdown-menu > li > a:hover, .navbar ul ul ul.dropdown-menu li .nav-link:hover {
  color: #00ff00;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}

.dropdown-menu {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  padding: 0;
  border: 0;
  display: block;
  opacity: 0;
  visibility: hidden;
  min-width: 210px;
  transform: scaleY(0);
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform-origin: center top 0;
  -webkit-transform-origin: center top 0;
  -moz-transform-origin: center top 0;
  -ms-transform-origin: center top 0;
  -o-transform-origin: center top 0;
  transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -ms-transition: all .3s ease-in-out 0s;
  -o-transition: all .3s ease-in-out 0s;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -ms-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -o-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown:hover .dropdown-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
}

@media (max-width: 575px) {
  .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .banner .cd-headline {
    font-size: 32px;
    line-height: 42px;
  }
  .btn-group, .btn-group-vertical {
    display: block;
  }
  .btn-group > .btn {
    padding: 20px;
  }
}

@media (max-width: 400px) {
  .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .banner .cd-headline {
    font-size: 32px;
    line-height: 42px;
  }
  .btn-group, .btn-group-vertical {
    display: block;
  }
  .btn-group > .btn {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .banner .cd-headline {
    font-size: 32px;
    line-height: 42px;
  }
  .btn-group, .btn-group-vertical {
    display: block;
  }
  .btn-group > .btn {
    padding: 20px;
  }
}

@media (max-width: 991px) {
  .navbar-nav .dropdown-menu {
    position: absolute;
  }
  .banner .cd-headline {
    font-size: 32px;
    line-height: 42px;
  }
  .btn-group, .btn-group-vertical {
    display: block;
  }
  .btn-group > .btn {
    padding: 20px;
  }
}

.portfolio {
  padding-bottom: 100px;
}

.portfolio .btn:focus, .portfolio .btn:hover, .portfolio .btn.focus.active {
  box-shadow: none !important;
  outline: 0 !important;
}

.portfolio .btn-group .btn {
  border-radius: 0px !important;
  padding-left: 0px;
  font-weight: 700;
    color: #203063;

}

.portfolio .btn-group .btn:hover {
  color: #ff5959;
}

.portfolio .btn-group:not(:first-child) > .btn, .portfolio .btn-group > .btn:not(:first-child) {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

.portfolio .btn.active {
  color: #203063;
}

.inner-box {
  position: relative;
}

.inner-box .image {
  position: relative;
  overflow: hidden;
}

.inner-box .image img {
  position: relative;
  width: 100%;
  display: block;
  transition: all 0.3s;
}

.inner-box .image .overlay-box {
  position: absolute;
  left: 0px;
  bottom: 0px;
  right: 0px;
  top: 0px;
  z-index: 2;
  opacity: 0;
  display: block;
  transition: all .6s ease;
  overflow: hidden;
}

.inner-box .image .overlay-box:before {
  position: absolute;
  content: '';
  left: -450px;
  top: 0px;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0;
  transition: all 0.4s;
  background-color: rgba(47, 50, 56, 0.8);
}

.inner-box:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.inner-box:hover .image .overlay-box:before {
  opacity: 1;
  left: 0px;
}

.inner-box:hover .image .overlay-box {
  opacity: 1;
}

.inner-box:hover .image .overlay-box .overlay-content h5 {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.inner-box:hover .image .overlay-box .overlay-content p {
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}

.inner-box .image .overlay-box .overlay-inner {
  position: absolute;
  left: 0px;
  bottom: 30px;
  z-index: 1;
  padding: 10px 40px;
}

.inner-box .image .overlay-box .overlay-inner .overlay-content i {
  font-size: 28px;
}

.inner-box .image h3 {
  color: #fff;
}

.overlay-content h5 {
  text-transform: capitalize;
  background: rgba(255, 255, 255, 0.9);
  padding: 0px 8px;
  margin-bottom: 0px;
  -webkit-transform: translateX(-150px);
  transform: translateX(-150px);
  transition: all 0.3s;
}

.overlay-content p {
  font-size: 14px;
  margin-bottom: 0px;
  padding: 0px 8px;
  margin-top: 2px;
  text-transform: capitalize;
  background: rgba(255, 255, 255, 0.9);
  color: #2f3238;
  -webkit-transform: translateX(-150px);
  transform: translateX(-150px);
  transition: all 0.5s;
}

.portfolio-image {
  width: 60px;
  height: 60px;
  display: inline-block;
  text-align: center;
  background: #000;
  color: #fff;
  padding-top: 16px;
  position: absolute;
  top: 40%;
  font-size: 22px;
  margin-left: -28px;
  left: 50%;
}

.info a {
  margin-right: 10px;
}

.service-home {
  position: relative;
}

.service-item i {
  font-size: 35px;
  float: left;
  width: 65px;
  height: 120px;
}

.testimonial-content {
  text-align: center;
  padding: 25px;
  position: relative;
}

.testimonial-content i {
  font-size: 60px;
}

.testimonial-content p {
  margin-top: 30px;
  margin-bottom: 25px;
}

.about-info h3 {
  margin-top: 15px;
}

.progress-bar-content {
  margin-bottom: 25px;
}

.progress-bar-content .progress-title {
  text-transform: capitalize;
  font-size: 14px;
  color: #000;
  font-weight: 600;
}

.progress-bar-content .progress-label {
  margin-bottom: 15px;
}

.progress-bar-content .progress-bar {
  background: #000;
}

.progress-bar-content .progress-bar-units {
  color: #000;
}

.about-list {
  line-height: 40px;
}

.about-list li {
  text-transform: capitalize;
  color: #000;
}

.progress {
  width: 100%;
  overflow: visible;
  position: relative;
  margin: 0 0 35px 0;
  border-radius: 0px;
  height: 7px;
  background-color: #f7f8f9;
}

.progress-bar {
  position: absolute;
  width: 0;
  top: 0;
  left: 0;
  height: 100%;
  background: #e1a34c;
  border-radius: 0px;
  transition: all 3s ease-in-out;
}

@media (max-width: 575px) {
  .cta {
    padding-bottom: 0px;
  }
}

@media (max-width: 400px) {
  .cta {
    padding-bottom: 0px;
  }
}

@media (max-width: 767px) {
  .cta {
    padding-bottom: 0px;
  }
}

#map {
  height: 300px;
  margin: 75px 0px;
}

.form-control {
  border-radius: 0px;
  height: 45px;
  border-color: #e8eefb;
}

.form-control:focus {
  box-shadow: none;
  border-color: #00ff00;
}

textarea.form-control {
  height: auto;
}

.text-black {
  color: #000;
}

.contact-title h2 {
  position: relative;
  padding-bottom: 30px;
}

.contact-title h2:after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0px;
  width: 40px;
  height: 2px;
  margin-left: -25px;
  background: #fff
  ;
}

.letter-spacing {
  letter-spacing: 1px;
}

.post .image-content {
  position: relative;
}

.post .image-content img {
  width: 100%;
}

.post .author img {
  width: 40px;
  height: 40px;
  border-radius: 100%;
}

.post .post-content {
  margin-top: 30px;
}

.post .post-content h4 {
  margin-top: 10px;
  transition: all .35s ease;
}

.post .post-content a:hover h4 {
  color: #00ff00;
}

.pagination {
  margin-top: 70px;
}

.pagination li a {
  background: #f6f6f6;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  padding: 9px 18px;
  color: #666666;
  transition: .3s;
}

.pagination li a:hover {
  background: #00ff00;
  color: #fff;
}

.pagination li.active a {
  background: #00ff00;
  color: #fff;
}

.sidebar-widget .widget {
  padding-left: 20px;
}

.sidebar-widget .widget-title {
  text-transform: capitalize;
  position: relative;
  padding-bottom: 20px;
}

.sidebar-widget .widget-title:after {
  position: absolute;
  content: "";
  left: 0px;
  bottom: 0px;
  width: 30px;
  height: 2px;
  background: #000;
}

.sidebar-widget .follow a {
  margin-right: 10px;
}

.sidebar-widget .tags a {
  text-transform: capitalize;
  font-size: 15px;
  padding: 2px 13px;
  display: inline-block;
  margin-bottom: 8px;
  background: #dedede;
}

.sidebar-widget .category ul {
  line-height: 40px;
}

.sidebar-widget .category ul li {
  font-size: 15px;
  text-transform: capitalize;
}

.post-body span {
  font-size: 13px;
  letter-spacing: 1px;
}

.single-post {
  margin-bottom: 70px;
}

.share ul li a {
  margin-right: 20px;
}

.mb-45 {
  margin-bottom: 45px;
}

.comments-text p {
  font-size: 14px;
  margin-bottom: 10px;
  line-height: 26px;
}

@media (max-width: 575px) {
  .media {
    display: block;
  }
  .media img {
    margin-bottom: 10px;
  }
}

@media (max-width: 400px) {
  .media {
    display: block;
  }
  .media img {
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .media {
    display: block;
  }
  .media img {
    margin-bottom: 10px;
  }
}

.footer {
  padding: 60px 0px;
  background: #203063;
}

.footer-widget a {
  color: #000000;
  text-transform: capitalize;
}

.footer-widget a:hover {
  color: #ffffff;
}


/*# sourceMappingURL=maps/style.css.map */
